.bpopup {
	background-color:#000;
	color:#FFF;
	display:none;
	width:550px;
	padding:20px;
}
.bpopup .b-close {
	background-color:#2b91af;
	color:#fff;
	cursor:pointer;
	padding:0 6px;
	text-align:center;
	text-decoration:none;
	right:0px;
	top:0px;
	font-size:16px;
	font-weight:bold;
	position:absolute;
	margin:1px 1px 0 0;
	
	border-radius:0px 10px 0px 0px;
	-moz-border-radius:0px 10px 0px 0px;
	-webkit-border-radius:0px 10px 0px 0px;
	-khtml-border-radius:0px 10px 0px 0px;
	
	box-shadow:0 2px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
	-khtml-box-shadow:0 2px 3px rgba(0,0,0,0.3);
}
.bpopup .b-close:hover {
	background-color:#1e1e1e;
}
.bpopup-inner p { margin-bottom: 0px !important; }
